CRAN Package Check Results for Maintainer ‘George Kikuchi <gkikuchi at csufresno.edu>’

Last updated on 2015-02-05 23:50:54.

Package aoristic

Current CRAN status: ERROR: 2, OK: 13

Version: 0.6
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘GISTools’ ‘rgdal’ ‘plotKML’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-release-osx-x86_64-mavericks

Version: 0.6
Check: package dependencies
Result: ERROR
    Package required but not available: ‘plotKML’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-release-osx-x86_64-snowleopard